Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 10:02:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello           01:37 PM, 10th Oct                     User                    Order number           01:38 PM, 10th Oct                     User                             01:39 PM, 10th Oct                     User                    Someone is here ?           01:39 PM, 10th Oct                     User                    Customer’s service number           01:40 PM, 10th Oct                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:44 PM, 10th Oct                     User                    Hi badri           01:46 PM, 10th Oct                     User                    i want to exchange  one piece           01:47 PM, 10th Oct                     User                    I received damaged           01:47 PM, 10th Oct                     User                    I send pictures up           01:47 PM, 10th Oct                     User                             01:47 PM, 10th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:49 PM, 10th Oct                   Sohaib                   You can return your Home Centre product to a Home Centre store, and use your cash refund or Credit Note to buy a new product right away.           01:53 PM, 10th Oct                   Sohaib                   Is there anything else I can help you with?           01:56 PM, 10th Oct                     User                    I want to exchange           01:58 PM, 10th Oct                     User                    Same pieces           01:58 PM, 10th Oct                     User                    When they come to take return           01:58 PM, 10th Oct                     User                    They bring new one           01:58 PM, 10th Oct                     User                    same model           01:58 PM, 10th Oct                     User                    Let me know           01:59 PM, 10th Oct                   Sohaib                   Kindly note that we don't have an exchange option at this moment we will return and refund or You can return your Home Centre product to a Home Centre store, and use your cash refund or Credit Note to buy a new product right away.           01:59 PM, 10th Oct                   Sohaib                   Is there anything else I can help you with?           02:01 PM, 10th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4985222